Bug 69556 - desktop file fixes
desktop file fixes
Product: Red Hat Raw Hide
Classification: Retired
Component: xsnow (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-07-22 22:07 EDT by Havoc Pennington
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-10 11:31:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Havoc Pennington 2002-07-22 22:07:49 EDT
Categories should include X-Red-Hat-Extra;Games;Application;

move to /usr/share/applications

namespace the filename as net-xsnow.desktop
Comment 1 Ngo Than 2002-07-24 11:44:19 EDT
it's fixed in 1.42-7
Comment 2 Karsten Hopp 2002-08-12 08:54:40 EDT
I don't think that xnow should be in the menus at all (besides the fact  
that it isn't a game) 
The main reason for this is that users would have to know about ps and kill 
to get rid of it, there is now other way of stopping it.
Comment 3 Ngo Than 2002-08-26 16:50:24 EDT
get rid of desktop. it does not make sense to have it.
Comment 4 David Lawrence 2006-04-10 11:31:42 EDT
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you

Note You need to log in before you can comment on or make changes to this bug.